---
title: Anonyme Spenden
date: 2025-04-28
authors:
  - name: ODIT.Services
    link: https://odit.services
    image: https://odit.services/img/profile-pic-no_bg.webp
tags:
  - Release
  - Backend
  - Frontend
  - Spenden
excludeSearch: true
description: "Auf vielfachen Wunsch unserer selbst, haben wir eine neue Funktion zur Plattform hinzugefügt: Anonyme Spenden!"
lang: de
---

Bei den letzten Veranstaltungen haben wir gelegentlich Anfragen von Läufern erhalten, eine feste Summe anonym spenden zu können.
Das bedeutet, dass die Spende nicht mit einem bestimmten Läufer oder Spender verknüpft ist, aber dennoch in der Spendenstatistik angezeigt wird.
Meistens wurde dies bisher dadurch erreicht, dass Bargeld direkt an den Veranstalter übergeben wurde und dieses Geld dann nicht in die Spendenstatistik eingeflossen ist.

Dank [backend@1.4.0](https://git.odit.services/lfk/backend/releases/tag/1.4.0), [lib@1.2.5](https://www.npmjs.com/package/@odit/lfk-client-js/v/1.2.5) und [frontend@1.12.1](https://git.odit.services/lfk/frontend/releases/tag/1.12.1) gehört das nun der Vergangenheit an!
Wir haben eine neue Funktion zur Plattform hinzugefügt, mit der anonyme Spenden erstellt werden können.

Diese Funktion ist im Admin-Panel verfügbar und ermöglicht es, im Bereich „Spenden“ anonyme Spenden zu erfassen.
Einfach eine neue Spende hinzufügen, den Typ „Anonyme Spende“ auswählen und den gespendeten Betrag eintragen.

![Spende hinzufügen](/images/blog/2025-04-28_anonymous-donations_add.png)

Die Spende wird dann in der Spendenstatistik angezeigt, ist aber nicht mit einem bestimmten Läufer oder Spender verknüpft.
Sie erscheint außerdem in der Spendenübersicht im Admin-Panel und kann wie jede andere Spende gelöscht werden.

![Anonyme Spende in der Übersicht](/images/blog/2025-04-28_anonymous-donations_overview.png)
