---
title: Anonymous Donations
date: 2025-04-28
authors:
  - name: ODIT.Services
    link: https://odit.services
    image: https://odit.services/img/profile-pic-no_bg.webp
tags:
  - Release
  - Backend
  - Frontend
  - Donations
excludeSearch: true
description: "As requested by no one but ourselves we have added a new feature to the platform: Anonymous donations!"
lang: en
---

During the last events we sometimes received requests from runners to be able to donate a fixed anonymously.
This means that the donation is not linked to a specific runner or donor but will still be shown in the donation statistics.
Most of the time this was achived by just handing over cash to the event organizer and the cash not getting counted in the donation statistics.

This is now a thing of the past thanks to [backend@1.4.0](https://git.odit.services/lfk/backend/releases/tag/1.4.0), [lib@1.2.5](https://www.npmjs.com/package/@odit/lfk-client-js/v/1.2.5) and [frontend@1.12.1](https://git.odit.services/lfk/frontend/releases/tag/1.12.1)!
We have added a new feature to the platform that allows you to create anonymous donations.

This feature is available in the admin panel and allows you to create anonymous donations in the "Donations" section.
Just add a new donation, select the Type "Anonymous Donation" and enter the donated amount.

![Add donation](/images/blog/2025-04-28_anonymous-donations_add.png)

The donation will then be shown in the donation statistics but will not be linked to a specific runner or donor.
It will also be shown in the donation overview in the admin panel and can be deleted like any other donation.

![Anonymous donation in the overview](/images/blog/2025-04-28_anonymous-donations_overview.png)
